System.Core 4.0.0.0 System.Enum

Anonymous pipes do not support the transmission mode.

Specifies the transmission mode of the pipe.

- Field
  4.0.0.0
  System.IO.Pipes.PipeTransmissionMode

  Indicates that data in the pipe is transmitted and read as a stream of bytes.

- Field
  4.0.0.0
  System.IO.Pipes.PipeTransmissionMode

  Indicates that data in the pipe is transmitted and read as a stream of messages.